<?php if (isset($title) && $title != '') { ?>

<div class="col-md-12 text-center">
	<h1 class="<?php echo WPsite_Popup::$prefix_dash; ?>title"><?php echo esc_attr($title); ?></h1>
</div>

<?php } ?>

<?php do_action('wps_pf_after_header'); ?>
<?php do_action('wps_pf_after_header_' . $val['id']); ?>

<?php if (isset($text) && $text != '') { ?>

<div class="col-md-12 text-center">
	<p class="<?php echo WPsite_Popup::$prefix_dash; ?>text"><?php echo esc_attr($text); ?></p>
</div>

<?php } ?>

<div class="col-md-12 <?php echo WPsite_Popup::$prefix_dash; ?>form-container">

	<?php if ($news_letter_type == 'WordPress' ||
			  $news_letter_type == 'MailChimp' ||
			  $news_letter_type == 'aweber' ||
			  $news_letter_type == 'getresponse' ||
			  $news_letter_type == 'campaignmonitor' ||
			  $news_letter_type == 'madmimi'): ?>

		<form id="<?php echo WPsite_Popup::$prefix_dash; ?>newsletter" method="post" role="form" novalidate="true">
			<?php if (isset($news_letter['first_name']) && $news_letter['first_name']) { ?>
			<div class="form-group col-md-12">
				<input id="<?php echo WPsite_Popup::$prefix_dash; ?>first_name" name="FNAME" type="text" class="form-control form-control-<?php echo $style['button_shape']; ?>" placeholder="First Name"/>
			</div>
			<?php } ?>

			<?php if (isset($news_letter['last_name']) && $news_letter['last_name']) { ?>
			<div class="form-group col-md-12">
				<input id="<?php echo WPsite_Popup::$prefix_dash; ?>last_name" name="LNAME" type="text" class="form-control form-control-<?php echo $style['button_shape']; ?>" placeholder="Last Name"/>
			</div>
			<?php } ?>

			<div class="form-group col-md-12">
				<input id="<?php echo WPsite_Popup::$prefix_dash; ?>email" name="EMAIL" type="email" class="form-control form-control-<?php echo $style['button_shape']; ?>" placeholder="Email"/>
			</div>

			<p class="hidden" type="text" id="popup_newsletter_type"><?php echo $news_letter_type; ?></p>

			<div class="form-group col-md-12 text-center">

				<button type="submit" class="form-control btn btn-<?php echo $style['button_shape']; ?>" id="<?php echo WPsite_Popup::$prefix_dash; ?>submit" name="submit">
					<?php if (isset($template['args']['subscribe_icon_place']) && $template['args']['subscribe_icon_place'] == 'before') { echo '<i class="fa ' . $template['args']['subscribe_icon'] . '"></i>'; } ?>
					<?php echo isset($news_letter['button_text']) ? $news_letter['button_text'] : __('Subscribe', WPsite_Popup::$text_domain); ?>
					<?php if (isset($template['args']['subscribe_icon_place']) && $template['args']['subscribe_icon_place'] == 'after') { echo '<i class="fa ' . $template['args']['subscribe_icon'] . '"></i>'; } ?>
				</button>

			</div>

			<div class="col-xs-12 text-center">
				<label class="hidden <?php echo WPsite_Popup::$prefix_dash; ?>message"></label>
			</div>
		</form>
	<?php endif; ?>

	<?php if ($news_letter_type == 'feedburner'): ?>
		<form class="<?php echo WPsite_Popup::$prefix_dash; ?>form" role="form" action="http://feedburner.google.com/fb/a/mailverify" method="post" target="popupwindow" onsubmit="window.open('http://feedburner.google.com/fb/a/mailverify?uri=<?php echo esc_attr( $feedburner_id ); ?>', 'popupwindow', 'scrollbars=yes,width=550,height=520');return true">
			<div class="form-group col-md-12">
				<input type="mailinput" class="form-control" name="email" placeholder="Email"/>
			</div>
			<div class="form-group col-md-12">

				<button type="submit" class="form-control btn btn-<?php echo $style['button_shape']; ?>" id="<?php echo WPsite_Popup::$prefix_dash; ?>submit" name="submit">
					<?php if (isset($template['args']['subscribe_icon_place']) && $template['args']['subscribe_icon_place'] == 'before') { echo '<i class="fa ' . $template['args']['subscribe_icon'] . '"></i>'; } ?>
					<?php _e('Subscribe', WPsite_Popup::$text_domain); ?>
					<?php if (isset($template['args']['subscribe_icon_place']) && $template['args']['subscribe_icon_place'] == 'after') { echo '<i class="fa ' . $template['args']['subscribe_icon'] . '"></i>'; } ?>
				</button>

			</div>
		</form>
		<script type="text/javascript">
			jQuery(document).ready(function($){
				$(".<?php echo WPsite_Popup::$prefix_dash; ?>-form").submit(function(e){
					e.preventDefault();
					window.open('http://feedburner.google.com/fb/a/mailverify?uri=<?php echo esc_attr( $feedburner_id ); ?>', 'firebarwindow', 'scrollbars=yes,width=550,height=520');
					return true;
				});
			});
		</script>
	<?php endif; ?>
</div>